## recovery-tools 6.11-5-fremantle5

=== src/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# src/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



SOURCES = $(fidentify_SOURCES) $(photorec_SOURCES) $(qphotorec_SOURCES) $(testdisk_SOURCES)

srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/testdisk
pkglibdir = $(libdir)/testdisk
pkgincludedir = $(includedir)/testdisk
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = 
sbin_PROGRAMS = testdisk$(EXEEXT) photorec$(EXEEXT) $(am__EXEEXT_1)
EXTRA_PROGRAMS = fidentify$(EXEEXT)
subdir = src
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in TODO
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acx_pthread.m4 \
	$(top_srcdir)/acx_pthread.m4 $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(mkdir_p)
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
#am__EXEEXT_1 = qphotorec$(EXEEXT)
am__installdirs = "$(DESTDIR)$(sbindir)"
sbinPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
PROGRAMS = $(sbin_PROGRAMS)
am__objects_1 = filegen.$(OBJEXT) file_list.$(OBJEXT) \
	file_7z.$(OBJEXT) file_DB.$(OBJEXT) file_a.$(OBJEXT) \
	file_ab.$(OBJEXT) file_abcdp.$(OBJEXT) file_ace.$(OBJEXT) \
	file_ahn.$(OBJEXT) file_aif.$(OBJEXT) file_all.$(OBJEXT) \
	file_als.$(OBJEXT) file_amd.$(OBJEXT) file_amr.$(OBJEXT) \
	file_apa.$(OBJEXT) file_ape.$(OBJEXT) file_apple.$(OBJEXT) \
	file_arj.$(OBJEXT) file_asf.$(OBJEXT) file_asm.$(OBJEXT) \
	file_atd.$(OBJEXT) file_au.$(OBJEXT) file_bkf.$(OBJEXT) \
	file_bld.$(OBJEXT) file_bmp.$(OBJEXT) file_bz2.$(OBJEXT) \
	file_cab.$(OBJEXT) file_cam.$(OBJEXT) file_chm.$(OBJEXT) \
	file_class.$(OBJEXT) file_cm.$(OBJEXT) file_compress.$(OBJEXT) \
	file_crw.$(OBJEXT) file_ctg.$(OBJEXT) file_cwk.$(OBJEXT) \
	file_d2s.$(OBJEXT) file_dat.$(OBJEXT) file_dbf.$(OBJEXT) \
	file_dim.$(OBJEXT) file_dir.$(OBJEXT) file_djv.$(OBJEXT) \
	file_doc.$(OBJEXT) file_dpx.$(OBJEXT) file_drw.$(OBJEXT) \
	file_ds2.$(OBJEXT) file_dsc.$(OBJEXT) file_dss.$(OBJEXT) \
	file_dta.$(OBJEXT) file_dump.$(OBJEXT) file_dv.$(OBJEXT) \
	file_dwg.$(OBJEXT) file_dxf.$(OBJEXT) file_edb.$(OBJEXT) \
	file_elf.$(OBJEXT) file_emf.$(OBJEXT) file_evt.$(OBJEXT) \
	file_exe.$(OBJEXT) file_ext.$(OBJEXT) file_fcp.$(OBJEXT) \
	file_fcs.$(OBJEXT) file_fbk.$(OBJEXT) file_fdb.$(OBJEXT) \
	file_fh10.$(OBJEXT) file_fh5.$(OBJEXT) file_fits.$(OBJEXT) \
	file_flac.$(OBJEXT) file_flp.$(OBJEXT) file_flv.$(OBJEXT) \
	file_fob.$(OBJEXT) file_fp7.$(OBJEXT) file_frm.$(OBJEXT) \
	file_fs.$(OBJEXT) file_gho.$(OBJEXT) file_gif.$(OBJEXT) \
	file_gpg.$(OBJEXT) file_gz.$(OBJEXT) file_hds.$(OBJEXT) \
	file_hr9.$(OBJEXT) file_ico.$(OBJEXT) file_ifo.$(OBJEXT) \
	file_imb.$(OBJEXT) file_indd.$(OBJEXT) file_iso.$(OBJEXT) \
	file_itu.$(OBJEXT) file_jpg.$(OBJEXT) file_kdb.$(OBJEXT) \
	file_ldf.$(OBJEXT) file_lnk.$(OBJEXT) file_logic.$(OBJEXT) \
	file_m2ts.$(OBJEXT) file_max.$(OBJEXT) file_mb.$(OBJEXT) \
	file_mcd.$(OBJEXT) file_mdb.$(OBJEXT) file_mdf.$(OBJEXT) \
	file_mfa.$(OBJEXT) file_mfg.$(OBJEXT) file_mid.$(OBJEXT) \
	file_mk5.$(OBJEXT) file_mkv.$(OBJEXT) file_mov.$(OBJEXT) \
	file_mp3.$(OBJEXT) file_mpg.$(OBJEXT) file_mrw.$(OBJEXT) \
	file_mus.$(OBJEXT) file_mxf.$(OBJEXT) file_mysql.$(OBJEXT) \
	file_njx.$(OBJEXT) file_nk2.$(OBJEXT) file_ogg.$(OBJEXT) \
	file_one.$(OBJEXT) file_orf.$(OBJEXT) file_paf.$(OBJEXT) \
	file_pap.$(OBJEXT) file_pcap.$(OBJEXT) file_pct.$(OBJEXT) \
	file_pcx.$(OBJEXT) file_pdf.$(OBJEXT) file_pfx.$(OBJEXT) \
	file_png.$(OBJEXT) file_prc.$(OBJEXT) file_prt.$(OBJEXT) \
	file_ps.$(OBJEXT) file_psd.$(OBJEXT) file_psp.$(OBJEXT) \
	file_pst.$(OBJEXT) file_ptb.$(OBJEXT) file_pyc.$(OBJEXT) \
	file_qbb.$(OBJEXT) file_qdf.$(OBJEXT) file_qxd.$(OBJEXT) \
	file_ra.$(OBJEXT) file_raf.$(OBJEXT) file_rar.$(OBJEXT) \
	file_raw.$(OBJEXT) file_rdc.$(OBJEXT) file_reg.$(OBJEXT) \
	file_res.$(OBJEXT) file_riff.$(OBJEXT) file_rm.$(OBJEXT) \
	file_rns.$(OBJEXT) file_rpm.$(OBJEXT) file_ses.$(OBJEXT) \
	file_sib.$(OBJEXT) file_sit.$(OBJEXT) file_skd.$(OBJEXT) \
	file_skp.$(OBJEXT) file_sp3.$(OBJEXT) file_spe.$(OBJEXT) \
	file_spf.$(OBJEXT) file_spss.$(OBJEXT) file_sql.$(OBJEXT) \
	file_sqm.$(OBJEXT) file_stl.$(OBJEXT) file_stu.$(OBJEXT) \
	file_swf.$(OBJEXT) file_tar.$(OBJEXT) file_tax.$(OBJEXT) \
	file_tib.$(OBJEXT) file_tiff.$(OBJEXT) file_tph.$(OBJEXT) \
	file_ttf.$(OBJEXT) file_txt.$(OBJEXT) file_tz.$(OBJEXT) \
	file_veg.$(OBJEXT) file_vmdk.$(OBJEXT) file_wks.$(OBJEXT) \
	file_wmf.$(OBJEXT) file_wnk.$(OBJEXT) file_wpd.$(OBJEXT) \
	file_wv.$(OBJEXT) file_x3f.$(OBJEXT) file_xcf.$(OBJEXT) \
	file_xm.$(OBJEXT) file_xsv.$(OBJEXT) file_xpt.$(OBJEXT) \
	file_xv.$(OBJEXT) file_zip.$(OBJEXT)
am__objects_2 =
am_fidentify_OBJECTS = fidentify.$(OBJEXT) common.$(OBJEXT) \
	phcfg.$(OBJEXT) $(am__objects_1) $(am__objects_2) \
	log.$(OBJEXT) crc.$(OBJEXT)
fidentify_OBJECTS = $(am_fidentify_OBJECTS)
fidentify_DEPENDENCIES =
am__photorec_SOURCES_DIST = phmain.c photorec.c phcfg.c ext2grp.c \
	ext2_dir.c fat_dir.c fatp.c list.c ntfs_dir.c ntfsp.c \
	sessionp.c photorec.h phcfg.h dir.c dir.h ext2grp.h ext2p.c \
	ext2p.h ext2_dir.h ext2_inc.h fat_dir.h fatp.h memmem.h \
	ntfs_dir.h ntfsp.h ntfs_inc.h sessionp.h addpart.c askloc.c \
	chgtype.c chgtypen.c fat_cluster.c fat_unformat.c geometry.c \
	hiddenn.c intrfn.c nodisk.c parti386n.c partgptn.c partmacn.c \
	partsunn.c partxboxn.c pbanner.c pblocksize.c pdisksel.c \
	pfree_whole.c phrecn.c ppartsel.c addpart.h askloc.h chgtype.h \
	chgtypen.h fat_cluster.h fat_unformat.h geometry.h hiddenn.h \
	intrfn.h nodisk.h parti386n.h partgptn.h partmacn.h partsunn.h \
	partxboxn.h pblocksize.h pdisksel.h pfree_whole.h pnext.h \
	phrecn.h ppartsel.h filegen.c file_list.c file_7z.c file_DB.c \
	file_a.c file_ab.c file_abcdp.c file_ace.c file_ahn.c \
	file_aif.c file_all.c file_als.c file_amd.c file_amr.c \
	file_apa.c file_ape.c file_apple.c file_arj.c file_asf.c \
	file_asm.c file_atd.c file_au.c file_bkf.c file_bld.c \
	file_bmp.c file_bz2.c file_cab.c file_cam.c file_chm.c \
	file_class.c file_cm.c file_compress.c file_crw.c file_ctg.c \
	file_cwk.c file_d2s.c file_dat.c file_dbf.c file_dim.c \
	file_dir.c file_djv.c file_doc.c file_dpx.c file_drw.c \
	file_ds2.c file_dsc.c file_dss.c file_dta.c file_dump.c \
	file_dv.c file_dwg.c file_dxf.c file_edb.c file_elf.c \
	file_emf.c file_evt.c file_exe.c file_ext.c file_fcp.c \
	file_fcs.c file_fbk.c file_fdb.c file_fh10.c file_fh5.c \
	file_fits.c file_flac.c file_flp.c file_flv.c file_fob.c \
	file_fp7.c file_frm.c file_fs.c file_gho.c file_gif.c \
	file_gpg.c file_gz.c file_hds.c file_hr9.c file_ico.c \
	file_ifo.c file_imb.c file_indd.c file_iso.c file_itu.c \
	file_jpg.c file_kdb.c file_ldf.c file_lnk.c file_logic.c \
	file_m2ts.c file_max.c file_mb.c file_mcd.c file_mdb.c \
	file_mdf.c file_mfa.c file_mfg.c file_mid.c file_mk5.c \
	file_mkv.c file_mov.c file_mp3.c file_mpg.c file_mrw.c \
	file_mus.c file_mxf.c file_mysql.c file_njx.c file_nk2.c \
	file_ogg.c file_one.c file_orf.c file_paf.c file_pap.c \
	file_pcap.c file_pct.c file_pcx.c file_pdf.c file_pfx.c \
	file_png.c file_prc.c file_prt.c file_ps.c file_psd.c \
	file_psp.c file_pst.c file_ptb.c file_pyc.c file_qbb.c \
	file_qdf.c file_qxd.c file_ra.c file_raf.c file_rar.c \
	file_raw.c file_rdc.c file_reg.c file_res.c file_riff.c \
	file_rm.c file_rns.c file_rpm.c file_ses.c file_sib.c \
	file_sit.c file_skd.c file_skp.c file_sp3.c file_spe.c \
	file_spf.c file_spss.c file_sql.c file_sqm.c file_stl.c \
	file_stu.c file_swf.c file_tar.c file_tax.c file_tib.c \
	file_tiff.c file_tph.c file_ttf.c file_txt.c file_tz.c \
	file_veg.c file_vmdk.c file_wks.c file_wmf.c file_wnk.c \
	file_wpd.c file_wv.c file_x3f.c file_xcf.c file_xm.c \
	file_xsv.c file_xpt.c file_xv.c file_zip.c list.h file_jpg.h \
	file_tar.h file_sp3.h file_tiff.h filegen.h pe.h ole.h ext2.h \
	common.c crc.c ewf.c fnctdsk.c hdaccess.c hdcache.c hdwin32.c \
	hidden.c hpa_dco.c intrf.c log.c log_part.c misc.c msdos.c \
	parti386.c partgpt.c partmac.c partsun.c partnone.c partxbox.c \
	io_redir.c ntfs_io.c ntfs_utl.c partauto.c sudo.c unicode.c \
	win32.c alignio.h common.h crc.h ewf.h fnctdsk.h hdaccess.h \
	hdwin32.h hidden.h guid_cmp.h guid_cpy.h hdcache.h hpa_dco.h \
	intrf.h lang.h log.h log_part.h misc.h types.h io_redir.h \
	msdos.h ntfs_utl.h parti386.h partgpt.h partmac.h partsun.h \
	partxbox.h partauto.h sudo.h unicode.h win32.h analyse.c bfs.c \
	bsd.c cramfs.c exfat.c fat.c fatx.c ext2.c jfs.c hfs.c hfsp.c \
	hpfs.c luks.c lvm.c md.c netware.c ntfs.c rfs.c savehdr.c \
	sun.c swap.c sysv.c ufs.c xfs.c analyse.h bfs.h bsd.h cramfs.h \
	exfat.h fat.h fatx.h jfs_superblock.h jfs.h hfs.h hfsp.h \
	hpfs.h luks.h lvm.h md.h netware.h ntfs.h rfs.h savehdr.h \
	sun.h swap.h sysv.h ufs.h xfs.h icon_ph.rc ../ico/photorec.ico
am__objects_3 = photorec.$(OBJEXT) phcfg.$(OBJEXT) ext2grp.$(OBJEXT) \
	ext2_dir.$(OBJEXT) fat_dir.$(OBJEXT) fatp.$(OBJEXT) \
	list.$(OBJEXT) ntfs_dir.$(OBJEXT) ntfsp.$(OBJEXT) \
	sessionp.$(OBJEXT)
am__objects_4 = dir.$(OBJEXT) ext2p.$(OBJEXT)
am__objects_5 = addpart.$(OBJEXT) askloc.$(OBJEXT) chgtype.$(OBJEXT) \
	chgtypen.$(OBJEXT) fat_cluster.$(OBJEXT) \
	fat_unformat.$(OBJEXT) geometry.$(OBJEXT) hiddenn.$(OBJEXT) \
	intrfn.$(OBJEXT) nodisk.$(OBJEXT) parti386n.$(OBJEXT) \
	partgptn.$(OBJEXT) partmacn.$(OBJEXT) partsunn.$(OBJEXT) \
	partxboxn.$(OBJEXT) pbanner.$(OBJEXT) pblocksize.$(OBJEXT) \
	pdisksel.$(OBJEXT) pfree_whole.$(OBJEXT) phrecn.$(OBJEXT) \
	ppartsel.$(OBJEXT)
am__objects_6 = common.$(OBJEXT) crc.$(OBJEXT) ewf.$(OBJEXT) \
	fnctdsk.$(OBJEXT) hdaccess.$(OBJEXT) hdcache.$(OBJEXT) \
	hdwin32.$(OBJEXT) hidden.$(OBJEXT) hpa_dco.$(OBJEXT) \
	intrf.$(OBJEXT) log.$(OBJEXT) log_part.$(OBJEXT) \
	misc.$(OBJEXT) msdos.$(OBJEXT) parti386.$(OBJEXT) \
	partgpt.$(OBJEXT) partmac.$(OBJEXT) partsun.$(OBJEXT) \
	partnone.$(OBJEXT) partxbox.$(OBJEXT) io_redir.$(OBJEXT) \
	ntfs_io.$(OBJEXT) ntfs_utl.$(OBJEXT) partauto.$(OBJEXT) \
	sudo.$(OBJEXT) unicode.$(OBJEXT) win32.$(OBJEXT)
am__objects_7 = analyse.$(OBJEXT) bfs.$(OBJEXT) bsd.$(OBJEXT) \
	cramfs.$(OBJEXT) exfat.$(OBJEXT) fat.$(OBJEXT) fatx.$(OBJEXT) \
	ext2.$(OBJEXT) jfs.$(OBJEXT) hfs.$(OBJEXT) hfsp.$(OBJEXT) \
	hpfs.$(OBJEXT) luks.$(OBJEXT) lvm.$(OBJEXT) md.$(OBJEXT) \
	netware.$(OBJEXT) ntfs.$(OBJEXT) rfs.$(OBJEXT) \
	savehdr.$(OBJEXT) sun.$(OBJEXT) swap.$(OBJEXT) sysv.$(OBJEXT) \
	ufs.$(OBJEXT) xfs.$(OBJEXT)
#am__objects_8 = icon_ph.$(OBJEXT)
am_photorec_OBJECTS = phmain.$(OBJEXT) $(am__objects_3) \
	$(am__objects_4) $(am__objects_5) $(am__objects_2) \
	$(am__objects_1) $(am__objects_2) $(am__objects_6) \
	$(am__objects_2) $(am__objects_7) $(am__objects_2) \
	$(am__objects_8)
photorec_OBJECTS = $(am_photorec_OBJECTS)
photorec_DEPENDENCIES =
am__qphotorec_SOURCES_DIST = qmainrec.cpp qphotorec.cpp qphotorec.h \
	chgtype.c chgtype.h photorec.c phcfg.c ext2grp.c ext2_dir.c \
	fat_dir.c fatp.c list.c ntfs_dir.c ntfsp.c sessionp.c \
	photorec.h phcfg.h dir.c dir.h ext2grp.h ext2p.c ext2p.h \
	ext2_dir.h ext2_inc.h fat_dir.h fatp.h memmem.h ntfs_dir.h \
	ntfsp.h ntfs_inc.h sessionp.h filegen.c file_list.c file_7z.c \

## recovery-tools 6.11-1-fremantle5

=== debian/changelog ===
recovery-tools (6.11-1-fremantle5) stable; urgency=low

  * Initial release (Closes: #6.11-1-fremantle5)

 -- Luigi Cotignano <n900.altervista@gmail.com>  Mon,  1 Feb 2010 23:26:38 +0100

=== debian/control ===
Source: recovery-tools
Section: user/utilities
Priority: extra
Maintainer: Luigi Cotignano <n900.altervista@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 6.11-1

Package: recovery-tools
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}
XB-Description: TestDisk & PhotoRec recovery tools
 .
 "TestDisk" is a powerful data recovery tool that helps to recover lost partitions and/or
 make non-booting disks bootable again.
 .
 It is able to:
   - Fix partition table, recover deleted partition
   - Recover FAT32 boot sector from its backup
   - Rebuild FAT12/FAT16/FAT32 boot sector
   - Fix FAT tables
   - Locate ext2/ext3 Backup SuperBlock
   - Undelete files from FAT, NTFS and ext2 filesystem
   - Copy files from deleted FAT and ext2/ext3 partitions
 .
 .
 "PhotoRec" is file data recovery tool designed to recover lost files including video,
 documents, archives, audio files, databases and much more from disks and SD/MMC cards.
 It supports more than 300 file formats. 
 .
 Archive
    * .7z 7-Zip archive file
    * .a Unix/Linux archive
    * .ace ACE Archive
    * .arj Archive
    * .bkf MS Backup file
    * .bz2 bzip2 compressed data
    * .cab MS cabinet archive
    * .deb Debian Archive
    * .dump Dump/Restore Archive
    * .gz gzip compressed data
    * .rar Rar archive
    * .rpm RPM package
    * .stu StuffIt Archive
    * .tar tar archive
    * .tar.gz compressed tar archive
    * .zip zip archive 
 .
 Multimedia
    * .3ds max
    * .3g2 Video for 3G mobile phone (CDMA)
    * .3gp Video for 3G mobile phone (GSM)
    * .aif Apple Audio
    * .albm HP Photosmart Photo Printing Album
    * .all Cubase Song format
    * .als Ableton Live Sets
    * .ani Windows Animated Cursor
    * .ape Monkey's Audio compressed format
    * .arw Sony raw image (TIFF image)
    * .asf, .wma, .wmv: Advanced Streaming Format used for Audio/Video
    * .au Sun/NeXT audio data
    * .avi RIFF video
    * .bld blender
    * .blend Blender
    * .bmp BMP bitmap image
    * .cam Image
    * .cda CD Audio
    * .cdr Corel Draw
    * .comicdoc Comic Life
    * .cpr Cubase Project File
    * .cr2 Canon Raw 2 picture (TIFF image)
    * .crw Canon Raw picture
    * .ctg Canon catalog
    * .cue Cue sheet
    * .dcr Kodak Raw picture (TIFF image)
    * .djv DjVu
    * .dng Adobe Digital Negative
    * .dpx Cineon image file/SMTPE DPX
    * .gp5 Guitar Pro 5
    * .ds2 Digital Speech Standard v2
    * .dsc Nikon DSC
    * .dss Digital Speech Standard
    * .dta SPSS
    * .dv DIF Digital Video
    * .dwg AutoCAD
    * .emf Windows Enhanced MetaFile
    * .fcp Final Cut Pro
    * .fh10 Macromedia Freehand 10
    * .fh5 Macromedia Freehand 5
    * .flac Free Lossless Audio Codec
    * .fla Flash Project File
    * .flp Fruity Loop
    * .flv Macromedia
    * .gif Graphic Interchange Format
    * .icc Color profiles
    * .ico Windows Icon
    * .idf MIDI Instruments Definition File
    * .ifo DVD Video manager or title set
    * .indd Macromedia InDesign
    * .iso CD/DVD iso image (ISO0660)
    * .itu iTunes
    * .jng JPEG Network Graphics
    * .jpg JPEG 2000
    * .jpg JPEG picture
    * .logic Apple Logic Studio
    * .m2t Blu-ray MPEG-2
    * .m2ts Blu-ray MPEG-2
    * .m3u Moving Picture Experts Group Audio Layer 3 Uniform Resource Locator
    * .max Paperport
    * .mb Maya
    * .mfa The Games Factory Multimedia Fusion Files
    * .mhbd iTunes
    * .mid MIDI
    * .mkv Matroska
    * .mng Multiple-Image Network Graphics
    * .mov Quicktime Movie
    * .mp3 MPEG ADTS, layer III, v1 audio
    * .mp4 MPEG 4
    * .mpg Moving Picture Experts Group video
    * .mp Maya
    * .mrw Minolta Raw picture
    * .mus Finale Music Score
    * .mws MetaStock
    * .nef Nikon Raw picture (TIFF image)
    * .ogg OGG Vorbis audio
    * .ogm OGG audio
    * .orf Olympus Raw Format picture
    * .pct Macintosh Picture
    * .pcx PCX file format
    * .pef Pentax Raw picture (TIFF image)
    * .png Portable Network Graphics
    * .psd Adobe Photoshop Image
    * .psp Paint Shop Pro Image File
    * .ptb PowerTab
    * .pvp Php Video Pro
    * .qxd QuarkXpress Document
    * .qxp QuarkXpress Document
    * .r3d RED r3d camera
    * .raf Raw Fujifilm picture
    * .ram Real Media
    * .ra Real Audio
    * .raw Contax picture, Panasonic/Leica picture
    * .rdc Rollei picture
    * .rm Real Media
    * .rns Reason
    * .rns Reason Audio File
    * .rpp Reaper Project
    * .rw2 Panasonic Raw 2
    * .ses Cool Edit/Adobe Audition session
    * .sib Sibelius
    * .sit Mikron
    * .skd AutoSketch drawing
    * .spss SPSS
    * .sr2 Sony Raw picture (TIFF image)
    * .svg Scalable Vector Graphics
    * .swc Macromedia Compressed Flash
    * .swf MacroMedia Flash (Compiled)
    * .tif Tag Image File Format
    * .tod Blu-ray MPEG-2
    * .wav RIFF audio
    * .wmf Windows Metafile
    * .wnk Wink screen capture
    * .wv WavPack, Hybrid Lossless Wavefile Compressor
    * .x3f Sigma/Foveon X3 raw picture
    * .xcf GIMP XCF File
    * .xm FastTrackerII Extended Module
    * .xmp Adobe's Extensible Metadata Platform
    * .xv XV thumbnail image
    * .wpl Windows Play List 
 . 
 Office
    * .accdb Microsoft Access database
    * .ai Adobe Illustrator (Part of PDF file familly)
    * .csv Comma separated values
    * .cwk AppleWorks
    * .doc Microsoft Word (OLE document)
    * .docx Microsoft Office "Open" XML (ZIP Archive)
    * .fp7 File Maker Pro 7
    * .kmy KMyMoney
    * .lyx LyX
    * .mdb Microsoft Access database (Ole document)
    * .njx NJStar
    * .odd OpenDocument Drawing (ZIP Archive)
    * .odg OpenDocument Graphics (ZIP Archive)
    * .odp OpenDocument Presentation (ZIP Archive)
    * .ods OpenDocument Spreadsheet (ZIP Archive)
    * .odt OpenDocument Text (ZIP Archive)
    * .one Microsoft OneNote
    * .pap Papyrus word file
    * .ppt PowerPoint presentation
    * .pptx Microsoft Office "Open" XML (ZIP Archive)
    * .pub Microsoft Publisher (OLE document)
    * .qbb, .qbw Quickbooks
    * .rtf Rich Text Format
    * .sda StarDraw (OLE document)
    * .sdc StarCalc (OLE document)
    * .sdd StarImpress (OLE document)
    * .sdw StarWriter (OLE document)
    * .slk Sylk, Multiplan Symbolic Link Interchange
    * .sav SPSS (Statistical Package for the Social Sciences) saved data
    * .sxc OpenOffice Spreadsheet (ZIP archive)
    * .sxd OpenOffice Drawing (ZIP archive)
    * .sxi OpenOffice Presentation (ZIP archive)
    * .sxw OpenOffice Text Document (ZIP archive)
    * .tex LaTeX (Texte file familly)
    * .txt Text file
    * .vsd Visio document (OLE document)
    * .wpd Corel Documents
    * .wps Microsoft Works
    * .xlr Microsoft Works Spreadsheet or Chart
    * .xls Microsoft Excel (OLE document)
    * .xlsx Microsoft Office "Open" XML
    * .wdb Microsoft Works Database
    * .wk4 Lotus 1-2-3
    * .wks Lotus 1-2-3 
 .
 Others
    * .1cd Russian Finance 1C:Enterprise 8
    * .abcdp Apple binary property list
    * .ab Mac Address Book
    * .adr Opera Hotlist
    * .ahn Ahnenblatt
    * .amb Licom AlphaCAM
    * .amd AlphaCAM
    * .amd/amt/atd/att AlphaCAM
    * .amr Adaptive Multi-Rate
    * .amt AlphaCAM
    * .apa APA Style Helper
    * .apple AppleSingle/AppleDouble
    * .asm Pro/ENGINEER Assembly
    * .asp ASP script
    * .atd Agelong Tree Database/Abs0luteDatabase
    * .att AlphaCAM
    * .bac Bacula backup
    * .bak Microsoft Backup
    * .bat Batch
    * .c C source file
    * .chm Microsoft Windows HtmlHelp Data
    * .class Java Class
    * .cls Microsoft VB
    * .cm Comic Life
    * .compress MS compress file (SZDD)
    * .cow Qemu Image
    * .dat Internet Explorer index.dat- MAJ TestDisk 6.9 Release
    * .dbf DBase 3 (prone to false positive)
    * .dbx Outlook Express
    * .dc TSCe Survey Controller DC v10.0
    * .dif Lotus Data Interchange Format
    * .dim SunPCI Disk Image
    * .diskimage SunPCI Disk Image
    * .dll Microsoft Dynamic Link Library
    * .drw Pro/ENGINEER Drawing
    * .dxf Drawing Interchange File
    * .d2s Diablo II
    * .e01 Encase
    * .eCryptfs Encrypted file by eCryptfs
    * .edb Exchange Database
    * ELF Executable and Linking Format
    * .emlx Mac OSX mail format
    * .eps Encasulated PostScript
    * .evt Windows registry header detection and Event Log
    * .exe Microsoft executable (PE)
    * .f Fortran
    * .fbk Microsoft Dynamics NAV (MS Navision)
    * .fcs Flow Cytometry Standard 3.0
    * .fdb Microsoft Dynamics NAV (MS Navision)
    * .fh1 Macromedia Freehand 10
    * .fits NASA Flexible Image Transport System
    * .fob Microsoft Dynamics NAV (MS Navision)
    * .fp5 File Maker Pro
    * .frm MySQL table definition
    * .frm Pro/ENGINEER Drawing Form
    * .fst QuickBook
    * .fs Zope data
    * .gho Ghost image file
    * .gpg Partial support for GPG/OpenPGP file recovery
    * .gsb Grisbi - Personal Finance Manager XML data
    * .h C header
    * .hds Parallels disk image
    * .hr9 Heredis - Genealogy
    * .html HTML
    * .html.gz compressed HTML
    * .ics vcalendar
    * .imb Incredimail
    * .imm Incredimail
    * .jp2 sample
    * .json JavaScript Object Notation
    * .jsp JSP script
    * .kdb KeepAssX
    * .ldf Microsoft SQL Server Log Data File
    * .lnk Microsoft Windows Link (shortcut)
    * .mat Mathlab
    * .mcd VectorWorks
    * .mdf Microsoft SQL Server Master Database File
    * .mfg Pro/ENGINEER Manufacturing
    * .mk5 Custom CAD-CAM
    * .mny MS Money
    * .msf Mozilla "mork database"
    * .msg Outlook
    * .mxf Material Exchange Format
    * .MYI MySQL MISAM compressed data
    * .nds Nintendo DS Game ROM Image
    * .nk2 Outlook Nickfile
    * .paf Personal Ancestral File
    * .pcap tcpdump capture file
    * .pdf Portable Document Format
    * .pfx files holding PKCS#12 keys
    * .php PHP script
    * .pl Perl script
    * .plist Apple plist
    * .prc PalmOS application
    * .prt Pro/ENGINEER Model
    * .ps PostScript document
    * .pst Outlook
    * .pyc Python Compiled Script
    * .py Python script
    * .pzf GraphPrism 4
    * .qbb Quickbooks
    * .qbw Quickbooks
    * .qdf Quicken
    * .rb Ruby
    * .RData R Data
    * .reg registry config file
    * .res Microsoft Visual Studio Resource
    * .sh Shell script
    * .skp SketchUp
    * .sp3 Sisporto SP3/SPM
    * .spe WinSpec
    * .spf ShadowProtect
    * .SQLite SQLite databases
    * .sqm Windows Live Messenger Log File
    * .stl Stereolithography CAD
    * .stp Standard for the Exchange of Product model data
    * .tax Turbo Tax
    * .tib Acronis True Imag
    * .tlx Surveillance System
    * .tph Pro/ENGINEER ToolPath
    * .ttf TrueType Font
    * .tz Timezone info
    * .vcf VCard
    * .veg Sony Vegas
    * .vmdk Vmware
    * .wab Windows Address Book
    * .xml XML
    * .xml.gz compressed XML
    * .xoj Xournal
    * .xsv XBOX GTA San Andreas Save File
    * .xpt Mozilla XPCOM Type Library 
XB-Maemo-Display-Name: TestDisk & PhotoRec
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAKPWlDQ1BpY2MAAHjanVNnVFPpFj33
 3vRCS4iAlEtvUhUIIFJCi4BUaaISkgChhBgSQOyIqMCIoiKCFRkUccDREZCxIoqFQbH3AXkIKOPg
 KDZU3g/eGn2z5r03b/avvfY5Z53vnH0+AEZgsESahaoBZEoV8ogAHzw2Lh4ndwMKVCCBA4BAmC0L
 ifSPAgDg+/Hw7IgAH/gCBODNbUAAAG7YBIbhOPx/UBfK5AoAJAwApovE2UIApBAAMnIVMgUAMgoA
 7KR0mQIAJQAAWx4bFw+AagEAO2WSTwMAdtIk9wIAtihTKgJAowBAJsoUiQDQDgBYl6MUiwCwYAAo
 ypGIcwGwmwBgkqHMlABg7wCAnSkWZAMQGABgohALUwEI9gDAkEdF8AAIMwEojJSveNJXXCHOUwAA
 8LJki+WSlFQFbiG0xB1cXbl4oDg3Q6xQ2IQJhOkCuQjnZWXKBNLFAJMzAwCARnZEgA/O9+M5O7g6
 O9s42jp8taj/GvyLiI2L/5c/r8IBAQCE0/VF+7O8rBoA7hgAtvGLlrQdoGUNgNb9L5rJHgDVQoDm
 q1/Nw+H78fBUhULmZmeXm5trKxELbYWpX/X5nwl/AV/1s+X78fDf14P7ipMFygwFHhHggwuzMrKU
 cjxbJhCKcZs/HvHfLvzzd0yLECeL5WKpUIxHS8S5EmkKzsuSiiQKSZYUl0j/k4l/s+wPmLxrAGDV
 fgb2QltQu8oG7JcuILDogCXsAgDkd9+CqdEQBgAxBoOTdw8AMPmb/x1oGQCg2ZIUHACAFxGFC5Xy
 nMkYAQCACDRQBTZogz4YgwXYgCO4gDt4gR/MhlCIgjhYAEJIhUyQQy4shVVQBCWwEbZCFeyGWqiH
 RjgCLXACzsIFuALX4BY8gF4YgOcwCm9gHEEQMsJEWIg2YoCYItaII8JFZiF+SDASgcQhiUgKIkWU

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp 
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)
	#docbook-to-man debian/recovery-tools-6.11.sgml > recovery-tools-6.11.1

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) clean

	dh_clean 
	rm -rf ./debian/recovery-tools

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs
	cp ./src/photorec ./debian/recovery-tools/opt/recovery-tools/photorec
	cp ./src/testdisk ./debian/recovery-tools/opt/recovery-tools/testdisk

	# Add here commands to install the package into debian/recovery-tools-6.11.
#	$(MAKE) DESTDIR=$(CURDIR)/debian/recovery-tools-6.11 install


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
#	dh_installchangelogs 
#	dh_installdocs
#	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
#	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb
	
binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## recovery-tools 6.11-2-fremantle5

=== debian/changelog ===
recovery-tools (6.11-2-fremantle5) stable; urgency=low

  * Fixed stop button position in PhotoRec tool, added XSBC-Bugtracker, reduced program description, fixed uninstall script (Closes: #6.11-2-fremantle5)

 -- Luigi Cotignano <n900.altervista@gmail.com>  Thu, 25 Feb 2010 19:55:38 +0100

  * Initial release (Closes: #6.11-1-fremantle5)

 -- Luigi Cotignano <n900.altervista@gmail.com>  Mon,  1 Feb 2010 23:26:38 +0100

=== debian/control ===
Source: recovery-tools
Section: user/utilities
Priority: extra
Maintainer: Luigi Cotignano <n900.altervista@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 6.11-2

Package: recovery-tools
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}
XB-Description: TestDisk & PhotoRec recovery tools
 "TestDisk" is a powerful data recovery tool that helps to recover lost partitions and/or
 make non-booting disks bootable again.
 .
 "PhotoRec" is file data recovery tool designed to recover lost files including video,
 documents, archives, audio files, databases and much more from disks and SD/MMC cards.
 It supports more than 320 file formats.
 .
 For info about supported files, please refer to: http://www.cgsecurity.org/wiki/File_Formats_Recovered_By_PhotoRec 
XB-Maemo-Display-Name: TestDisk & PhotoRec
XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1302
XB-Maemo-Upgrade-Description: Fixed stop button position in PhotoRec tool, added XSBC-Bugtracker, reduced program description, fixed uninstall script
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAKPWlDQ1BpY2MAAHjanVNnVFPpFj33
 3vRCS4iAlEtvUhUIIFJCi4BUaaISkgChhBgSQOyIqMCIoiKCFRkUccDREZCxIoqFQbH3AXkIKOPg
 KDZU3g/eGn2z5r03b/avvfY5Z53vnH0+AEZgsESahaoBZEoV8ogAHzw2Lh4ndwMKVCCBA4BAmC0L
 ifSPAgDg+/Hw7IgAH/gCBODNbUAAAG7YBIbhOPx/UBfK5AoAJAwApovE2UIApBAAMnIVMgUAMgoA
 7KR0mQIAJQAAWx4bFw+AagEAO2WSTwMAdtIk9wIAtihTKgJAowBAJsoUiQDQDgBYl6MUiwCwYAAo
 ypGIcwGwmwBgkqHMlABg7wCAnSkWZAMQGABgohALUwEI9gDAkEdF8AAIMwEojJSveNJXXCHOUwAA
 8LJki+WSlFQFbiG0xB1cXbl4oDg3Q6xQ2IQJhOkCuQjnZWXKBNLFAJMzAwCARnZEgA/O9+M5O7g6
 O9s42jp8taj/GvyLiI2L/5c/r8IBAQCE0/VF+7O8rBoA7hgAtvGLlrQdoGUNgNb9L5rJHgDVQoDm
 q1/Nw+H78fBUhULmZmeXm5trKxELbYWpX/X5nwl/AV/1s+X78fDf14P7ipMFygwFHhHggwuzMrKU
 cjxbJhCKcZs/HvHfLvzzd0yLECeL5WKpUIxHS8S5EmkKzsuSiiQKSZYUl0j/k4l/s+wPmLxrAGDV
 fgb2QltQu8oG7JcuILDogCXsAgDkd9+CqdEQBgAxBoOTdw8AMPmb/x1oGQCg2ZIUHACAFxGFC5Xy
 nMkYAQCACDRQBTZogz4YgwXYgCO4gDt4gR/MhlCIgjhYAEJIhUyQQy4shVVQBCWwEbZCFeyGWqiH
 RjgCLXACzsIFuALX4BY8gF4YgOcwCm9gHEEQMsJEWIg2YoCYItaII8JFZiF+SDASgcQhiUgKIkWU
 yFJkNVKClCNVyF6kHvkeOY6cRS4hPcg9pA8ZRn5DPqAYykDZqB5qhtqhXNQbDUKj0PloCroIzUcL
 0Q1oJVqDHkKb0bPoFfQW2os+R8cwwOgYBzPEbDAuxsNCsXgsGZNjy7FirAKrwRqxNqwTu4H1YiPY
 ewKJwCLgBBuCOyGQMJcgJCwiLCeUEqoIBwjNhA7CDUIfYZTwmcgk6hKtiW5EPjGWmELMJRYRK4h1
 xGPE88RbxAHiGxKJxCGZk1xIgaQ4UhppCamUtJPURDpD6iH1k8bIZLI22ZrsQQ4lC8gKchF5O/kQ
 +TT5OnmA/I5CpxhQHCn+lHiKlFJAqaAcpJyiXKcMUsapalRTqhs1lCqiLqaWUWupbdSr1AHqOE2d
 Zk7zoEXR0miraJW0Rtp52kPaKzqdbkR3pYfTJfSV9Er6YfpFeh/9PUODYcXgMRIYSsYGxn7GGcY9
 xismk2nG9GLGMxXMDcx65jnmY+Y7FZaKrQpfRaSyQqVapVnlusoLVaqqqaq36gLVfNUK1aOqV1VH
 1KhqZmo8NYHacrVqteNqd9TG1FnqDuqh6pnqpeoH1S+pD2mQNcw0/DREGoUa+zTOafSzMJYxi8cS
 slazalnnWQNsEtuczWensUvY37G72aOaGpozNKM18zSrNU9q9nIwjhmHz8nglHGOcG5zPkzRm+I9
 RTxl/ZTGKdenvNWaquWlJdYq1mrSuqX1QRvX9tNO196k3aL9SIegY6UTrpOrs0vnvM7IVPZU96nC
 qcVTj0y9r4vqWulG6C7R3afbpTump68XoCfT2653Tm9En6PvpZ+mv0X/lP6wActgloHEYIvBaYNn
 uCbujWfglXgHPmqoaxhoqDTca9htOG5kbjTXqMCoyeiRMc2Ya5xsvMW43XjUxMAkxGSpSYPJfVOq
 Kdc01XSbaafpWzNzsxiztWYtZkPmWuZ883zzBvOHFkwLT4tFFjUWNy1JllzLdMudltesUCsnq1Sr
 aqur1qi1s7XEeqd1zzTiNNdp0mk10+7YMGy8bXJsGmz6bDm2wbYFti22L+xM7OLtNtl12n22d7LP
 sK+1f+Cg4TDbocChzeE3RytHoWO1483pzOn+01dMb53+cob1DPGMXTPuOrGcQpzWOrU7fXJ2cZY7
 NzoPu5i4JLrscLnDZXPDuKXci65EVx/XFa4nXN+7Obsp3I64/epu457uftB9aKb5TPHM2pn9HkYe
 Ao+9Hr2z8FmJs/bM6vU09BR41ng+8TL2EnnVeQ16W3qneR/yfuFj7yP3OebzlufGW8Y744v5BvgW
 +3b7afjN9avye+xv5J/i3+A/GuAUsCTgTCAxMChwU+Advh5fyK/nj852mb1sdkcQIygyqCroSbBV
 sDy4LQQNmR2yOeThHNM50jktoRDKD90c+ijMPGxR2I/hpPCw8OrwpxEOEUsjOiNZkQsjD0a+ifKJ
 Kot6MNdirnJue7RqdEJ0ffTbGN+Y8pjeWLvYZbFX4nTiJHGt8eT46Pi6+LF5fvO2zhtIcEooSrg9
 33x+3vxLC3QWZCw4uVB1oWDh0URiYkziwcSPglBBjWAsiZ+0I2lUyBNuEz4XeYm2iIbFHuJy8WCy
 R3J58lCKR8rmlOFUz9SK1BEJT1IleZkWmLY77W16aPr+9ImMmIymTEpmYuZxqYY0XdqRpZ+Vl9Uj
 s5YVyXoXuS3aumhUHiSvy0ay52e3KtgKmaJLaaFco+zLmZVTnfMuNzr3aJ56njSva7HV4vWLB/P9
 879dQlgiXNK+1HDpqqV9y7yX7V2OLE9a3r7CeEXhioGVASsPrKKtSl/1U4F9QXnB69Uxq9sK9QpX
 FvavCVjTUKRSJC+6s9Z97e51hHWSdd3rp6/fvv5zsaj4col9SUXJx1Jh6eVvHL6p/GZiQ/KG7jLn
 sl0bSRulG29v8tx0oFy9PL+8f3PI5uYt+JbiLa+3Ltx6qWJGxe5ttG3Kbb2VwZWt2022b9z+sSq1
 6la1T3XTDt0d63e83SnaeX2X167G3Xq7S3Z/2CPZc3dvwN7mGrOain2kfTn7ntZG13Z+y/22vk6n
 rqTu037p/t4DEQc66l3q6w/qHixrQBuUDcOHEg5d+873u9ZGm8a9TZymksNwWHn42feJ398+EnSk
 /Sj3aOMPpj/sOMY6VtyMNC9uHm1JbeltjWvtOT77eHube9uxH21/3H/C8ET1Sc2TZadopwpPTZzO
 Pz12RnZm5GzK2f72he0PzsWeu9kR3tF9Puj8xQv+F851eneevuhx8cQlt0vHL3Mvt1xxvtLc5dR1
 7Cenn451O3c3X3W52nrN9Vpbz8yeU9c9r5+94Xvjwk3+zSu35tzquT339t07CXd674ruDt3LuPfy
 fs798QcrHxIfFj9Se1TxWPdxzc+WPzf1Ovee7PPt63oS+eRBv7D/+T+y//FxoPAp82nFoMFg/ZDj
 0Ilh/+Frz+Y9G3guez4+UvSL+i87Xli8+OFXr1+7RmNHB17KX078VvpK+9X+1zNet4+FjT1+k/lm
 /G3xO+13B95z33d+iPkwOJ77kfyx8pPlp7bPQZ8fTmROTPwTA5jz/CVjM6IAAAAgY0hSTQAAeiUA
 AICDAAD5/wAAgOkAAHUwAADqYAAAOpgAABdvkl/FRgAAAAZiS0dEAP4A/gD+6xjUggAAAAlwSFlz
 AAALEQAACxEBf2RfkQAAAAl2cEFnAAAAMAAAADAAzu6MVwAADrlJREFUaN7tWXlwXPV9//x+7+3b
 S9pDx0pa+ZRsy7J8YCzZwUBsxSDHgRQKU9qSUibToTClNLSFJlMaMgWSSYCUTuuJjTjsciS2sYsD
 Hg/Usi3iI8i2bMk6rXMvaaWVdld7vLfv7Tt+/UOHZXPZBtL+4c/Mb2b37Ts+n+/9fgtcx3Vcx9cG
 xhgysoKBQAiR8SgYY//XlK4c8WQKjLFCxth9jLGljDH+vYZGRCcmvlIh/NdBfoqgMzAy+gOO0kdC
 4dFuSZYPLl1UfjjP6ewjNnu0t68PxR4Pch2O/z8CGGM4cuw4ALj3HTj4jyeamh7LZBSHrCg38zy3
 Ps/heMgi8Kde3farIwZjJ3ie7715U51y713fxYqqZVgwdy4WL1lyVc8kX6WA3kE/Fswtdfxmz95/
 rq9/+dG+3t6cRx5+GFldx9FjJ+Dv64HFLGDOvPli1cpVA8urqn5fUljwgSRJJ9esXhXbVv+aeted
 d6Bq2VIUF5f8YQUEQiHk5xfm7d6370e/2vqff9vT2WHdcNvteP6FFyGYTPCHQhjxD4ISwGy1wZhM
 cKZms2mzILRTShoSyVTDupqa7htWrYycaT6HqsoKWG22r1dAbGwMe987gC3friv46OPTPzp58uTD
 SjqRs27NGqy/5RaUlZXBbDKBkMlHTScwYwyMMSiKgomJCYyORlh4ZCTc29fXlNW0j2o3bDhes+bG
 DkKI/C9PP437/+zPUVm5dOY+X5mAl1/fidUrV+S3tnf8OJFMPLRm1SrbDatWwuV0zpwzTdYwjBkB
 hmFcJEEICAikjITBQR8OH22Um1tafeXlZU1VlRUf2m22Y9+9444IZ8/Ndpw9gyWLFoHj+S8v4MOG
 BjDGioaHwz+222x/ddO6tRaPxwNK6SSpqTVbxOUemH2MEAJKKdJiGrt378Ebv96F6htXi2UL5vdI
 UubQ4oqKhs23b+pwOpzDo5EITp85C+5aiOtqFt4FC5HndpUMD4d/4i0u/v4t62+y5uTkzFh5NvkZ
 K0+tz+sDhmFAEASsWrEC7jw3llZWCoFAsGT7tm03+wL+zbrOalYsr/IqiqINDQ1Hr0mAOScXdZtu
 K2ppb38m3+1+cN3aGivP82CMgVJ6ybnThKdjPZlMQtd18Dw/I/DyuDYMA5RSFHs82LNvH95+6y0E
 /T6EQkN2e07u4oULF254a9eu0h1vvX38qvtAKpnEqTPNpfv27/9XxtgDWzZ9S+B5HoZhgOO4S2J8
 Ou6TySTC4TCSySTMZjNyc3PhdrvhcDjAcdwlIWUYxsy1TqcTxQX5CIeCAAATz0POZPDKjp1CW0dn
 gaZpJnqlxBljeOk/toI38XNHIpFnj588+b1FC+YLLqcTmqZ9ZlwrigJJkmCxWFBaWoqioiLY7XYI
 gjBDVtM06LoOTdOgadrMcQBYvGgRXC4XOI5D9dq1KPB40N7ZCcaYIZgEdkUCGGP4m797HPf+8V1z
 h4dHfuZyOL5nNZst5eVl0HT9UxN1dmIKgoDc3FzM9tT0+bquX2L1y8FxHHiex8rVN2JpZRW6LvRA
 U1UQgDMMnVxRCB0+2ogfPPZo2Suvvv7cuZaWP9F1nU8mEhBMJui6PkOYEALDMGYETVuRMYZ0Oj0T
 /w6HA6qqwm63z/w+nSuzQ0lVVQwMDKDYW4ra226DxWxFe1cXGGMZgxlNAOKfm8SMMUjZLG65eX35
 jp07f/bmG/91b2RkxPTIXz8Ep9sNT2Eh8vPzoarqjBVnr2lxqqpCFEUkk0koigJKKSwWCyilUFUV
 qqpCURRks1nIsgxZlqEoCuLxOH7fdAoOlxvfWPsNuJwudurMaT2b1d6klDzjsrgi/OeRz3G40dp6
 tmz79pd/8eabb/zRaDhsysvLQ9OZZiTSIkqKi1C1bNkllp6u5dPhM11RrFYrnE4nVFVFbm4uBEGY
 CZ9pq8/+DgAjkTEYIFiyeAny3HlG/euvMVEU3+N50zMARg8ffv+z+4CkqHjp316sqK+vf/E3v377
 LqbrvCAIiMfjONt8BsFAAHJGxtqaajgcDui6fon42TkxnQc2mw05U+Rnd+bLPxMA0VgMF7p70N7e
 DsJxRsORw+jq7m40mUxPShmlv6P51GSOfJrlB30+/OUDD1S+vuP1X+zZvfvOG1ev5p599lncfvvt
 qKioAAD4fT74/T4o2SyqqqpgsVhmPEEoBaEUlONAOQ4GAzJKFpqmgZJLS+zs0gkAlBAEhobQ1X2B
 tbe1oX9ggHV2d9PIWOQcz5uezGaz59wuF4YCfgCXvQ9MW+tcS0vF9u0vv7j3nXc2R6Pj3Ny5c7Fl
 yxYQQnDPPffgxIkTeOKJJ5BMJjEwMIjWtjbUbqyF1WqB1WqFIAjIZlWkJQnplAgpI01OoYIJuo5P
 rVSEEIiiiI+bTsEXDBqRkVHW39eHUHiYM5nNAybB/JTBtI972lsvMfglAgghOHbs+PKtW7e+sHfv
 3s2JiQlis9mwatUqqKoKTdPAmAGHIxfPPPdTFBUXwzFZHhnlOOJyOWDiTcjIClKiiFhsAszQYTML
 4LjJvGC4OPMQQqCqKmKxOHwBPw4dPoxkMm1kswrr6uwioigSwWwOcxz3tK5r/8Nx/CfqLA8Afn8A
 R48eQXFx8Yr6+pefP3DgQF1iYoIAwPz581FXVzflZh2SpMAfFlFVuRRFhXkghAIwiCxncGEgAllR
 IaUi6OvtQbGnECXFHlBMVpzpiiTLMqLRKILBINrOn8dEKo27774btRs2ssONjez48VaayWSIyWyO
 mwThBU3V/ttssRgd55o/kat8T08votEhlJSULN+5c+cvDx48uCmRSMw0OLfbDbvdPlMhdENHYNSA
 wyWiqMABWdEgZXQcbo7i0KkYbijjsKhgHPXbtyEWHYfT6YTD4YDFYoGu6xBFEel0GqlUCvF4HPF4
 HAsXLcb999/PYhMJ41zreaooMhHMQoYQulXXtVcIoZlPIw8AvCCYhIICb3UsJj7b0tJam0gkZiYr
 SimsdjsMXYMiy5AyGRiGBm+hFcfPjkI1KEA4fNicRPuwCikroJJQ8ByHRCKBvr4+XAly7Da2//33
 jc7uHiqm04QwKExnOxjRf8nxXLqvq+Mzr+V7+/odFqvl+4SQDTar5SJ5joOnuAS1mzZjMJRAcYF5
 qjtqqFxoByU63m8cwmCMR4pxsLrMsNmBVFZDWpQAQsCbTGCfMyYAQFl5OVtTvdbo7OymSTFNmGHo
 BtN/C5CfcxyX6Ovq/FzxXMmcBdqR3x0r677Qc7PL7TYVFhQyRZHBCWaS7/FAknUcOpUCiIA5RXZQ
 TA5fC+e4MLc0D0dOjyI20gtp+Ch00QeZ2dFy/CCiYyG48wpQ5J0DT4kXOQ4HkvFL94RKS+fgmxtr
 jf5BHxmPxijHcdB17WhWyf4QBvr9/b1f6D3u+O8a9ed+/rxjdCS8WZQyzryCQqNy2TJW6i2BrmoI
 hfxkLDqBtv4sBoIpEAosKffC5XQix0qRHPPh6LsvYay7AWKwHbpQjPGhPlAtAYvNDrvDgbyCQlis
 ViTiMahZFYwxFBQUYkNtrREKh8nQcJhODnikmRDyuK6r5805ZsQi418s4M3d+2GxChkut7A2K0sL
 xiMjdCwapYTyrMjjYd7iYuawZCGnAuju7iBtnZ1YXjkfc0pLwJgOj9NAc1MjwuERWF3zwJud0OI9
 IGSyoYFdbG52ux2aqoGjFN/cuNEYj8XgG/RNkmeshzH2TxTcMVmW4O+5svzh4uOj2LAjIEqR4Hpz
 ftFqISeXKMkJTETHyNj4GE2JIrFYrZjnzWOlhQKkZJj09/fBYjYjkUzC5XJjaGgILS2t4HkeWjoE
 6DIIx11802KAwSZDT85IqKmuNjKyzC50X+CmRusQY+wpQ1cPcLzJGOztviLywFQfWH8bjIa2la8S
 dUIZ79Xm25dUey3pRKUUCdiSE+MkHuslA5QiL6+AeUu8ut1mIzzPk0OHDpFgwI/Ozm4wAHo2BcJM
 ICYziKZO7hgwBo7jYKhZxCKjqFi8yNB0nbW1tXEcb4KuazEG46eM0T0Wi6B3t7dcMXlgahbyVP8D
 zr79/FDlhk2HBLvzt675VQ06Z+4XCkoJl+MpoKYci67ILBEbpYFggIoZGYmUyGRZRjwWRzqdgihK
 JJtVZ+YgsIvVjDGGeCyKeaVew2bPYS2tLRSMERCSBvASGNtmEoTsYM+FqyIPXLat8sDORmQSMVDe
 jj2PbsZdW4964/7wOjkqb0wGWm41xJHlajJoyoqjsFgtsNlszJGTi/w8N0wcxfDwMPH5/EilU9Mz
 w1QYMZQtXMhKSkqMU6fOUE3XCM/zWUppPaHkJ7xJiIWDgasm/wkBs/EXu9oQ8/ej6bW7MW/tB7ZM
 rGupJo7eaWQT1UyJr4MS8lAmQlNFqIoCq8XCSr1e5LvdSCQSxO/3w2q1oKamBtFolCmKYpw+c4bK
 ikJ4njcIpbsIoU8KJmE4MjJ8TeRnQujTcH7vNvQ27MJNjxyDKkXVTOJ8uDDng4900+aPZHHCKoni
 HEYdTkZMhFIOGSlJggEfCQZDhFIKr7cEdXV1ePDBByGKInt3/36SSqfp1M5FA2Psh4Ig+EABKZ2+
 ZgFXvTO39k/3kYnhZnci0r7U0LXvpMfa7xTMtiU2R6GVQoGUCEFMxUABeDyF8HiK4PP7WSweJzzH
 g1LaRAh5zD2v9PRwd881E/9CD3wWCsrroIijmXD3/mBufvmxeKjpYDaTuMBbPIRaPDkAdVjtbhBC
 EYtFEQr6IUkSoZSCAO2MsSdUWT6pZxSoavZLC7jmvdHq+/Yg2PIGxgePwD33VlgdJW5DV2rE2MAW
 AnzL5ihaSokhxEdakY6FQCkNUkr+HsC7vEkw5Iz0pclfkwemMdzxDsRoD5ihQor3w1Vyo8wMrb/y
 1qc+SkY6Gk22oi5GTGYGmiMnAh0A+3fGsJvjqJ5VlK+E/NeCig1PI3/eLbjvOUbL1j1e7q26715C
 uRUArJRes70+E1/pX0zTWHlnPTQxgvHAMaSifZCTPjBD//I3vo7ruI5P4H8BmQ0u2Sjndz0AAAAl
 dEVYdGNyZWF0ZS1kYXRlADIwMTAtMDEtMzFUMjM6NDM6MTErMDE6MDDmeQLqAAAAJXRFWHRtb2Rp
 ZnktZGF0ZQAyMDEwLTAxLTMxVDIzOjQyOjQyKzAxOjAwLwILGQAAAABJRU5ErkJggg==

## recovery-tools 6.11-3-fremantle5

=== debian/changelog ===
recovery-tools (6.11-3-fremantle5) stable; urgency=low

  * Corrected program description (Closes: #6.11-3-fremantle5)

 -- Luigi Cotignano <n900.altervista@gmail.com>  Thu, 26 Feb 2010 00:15:23 +0100

  * Fixed stop button position in PhotoRec tool, added XSBC-Bugtracker, reduced program description, fixed uninstall script (Closes: #6.11-2-fremantle5)

 -- Luigi Cotignano <n900.altervista@gmail.com>  Thu, 25 Feb 2010 19:55:38 +0100

  * Initial release (Closes: #6.11-1-fremantle5)

 -- Luigi Cotignano <n900.altervista@gmail.com>  Mon,  1 Feb 2010 23:26:38 +0100

=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Priority: extra
 Maintainer: Luigi Cotignano <n900.altervista@gmail.com>
 Build-Depends: debhelper (>= 5)
-Standards-Version: 6.11-2
+Standards-Version: 6.11-3
 
 Package: recovery-tools
 Architecture: armel
+Provides: recovery-tools
 Depends: ${shlibs:Depends}, ${misc:Depends}
-XB-Description: TestDisk & PhotoRec recovery tools
+Description: TestDisk & PhotoRec recovery tools
  "TestDisk" is a powerful data recovery tool that helps to recover lost partitions and/or
  make non-booting disks bootable again.
  .
@@ -19,7 +20,6 @@
  For info about supported files, please refer to: http://www.cgsecurity.org/wiki/File_Formats_Recovered_By_PhotoRec 
 XB-Maemo-Display-Name: TestDisk & PhotoRec
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1302
-XB-Maemo-Upgrade-Description: Fixed stop button position in PhotoRec tool, added XSBC-Bugtracker, reduced program description, fixed uninstall script
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAKPWlDQ1BpY2MAAHjanVNnVFPpFj33
  3vRCS4iAlEtvUhUIIFJCi4BUaaISkgChhBgSQOyIqMCIoiKCFRkUccDREZCxIoqFQbH3AXkIKOPg

=== debian/rules ===
--- 
+++ 
@@ -35,7 +35,7 @@
 
 	# Add here commands to compile the package.
 	$(MAKE)
-	#docbook-to-man debian/recovery-tools-6.11.sgml > recovery-tools-6.11.1
+	#docbook-to-man debian/recovery-tools.sgml > recovery-tools
 
 	touch $@
 
@@ -57,10 +57,7 @@
 	dh_installdirs
 	cp ./src/photorec ./debian/recovery-tools/opt/recovery-tools/photorec
 	cp ./src/testdisk ./debian/recovery-tools/opt/recovery-tools/testdisk
-
-	# Add here commands to install the package into debian/recovery-tools-6.11.
-#	$(MAKE) DESTDIR=$(CURDIR)/debian/recovery-tools-6.11 install
-
+	cp -r ./debian/recovery-tools/opt/recovery-tools debian/recovery-tools/opt/recovery-tools-backup
 
 # Build architecture-independent files here.
 binary-indep: build install

## recovery-tools 6.11-4-fremantle5

=== debian/changelog ===
recovery-tools (6.11-4-fremantle5) stable; urgency=high

  * Fixed postrm script (Closes: #6.11-4-fremantle5)

 -- Luigi Cotignano <n900.altervista@gmail.com>  Thu, 26 Feb 2010 23:04:10 +0100

  * Corrected program description (Closes: #6.11-3-fremantle5)

 -- Luigi Cotignano <n900.altervista@gmail.com>  Thu, 26 Feb 2010 00:15:23 +0100

  * Fixed stop button position in PhotoRec tool, added XSBC-Bugtracker, reduced program description, fixed uninstall script (Closes: #6.11-2-fremantle5)

 -- Luigi Cotignano <n900.altervista@gmail.com>  Thu, 25 Feb 2010 19:55:38 +0100

  * Initial release (Closes: #6.11-1-fremantle5)

 -- Luigi Cotignano <n900.altervista@gmail.com>  Mon,  1 Feb 2010 23:26:38 +0100

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Luigi Cotignano <n900.altervista@gmail.com>
 Build-Depends: debhelper (>= 5)
-Standards-Version: 6.11-3
+Standards-Version: 6.11-4
 
 Package: recovery-tools
 Architecture: armel

=== debian/rules ===
--- 
+++ 
@@ -57,7 +57,7 @@
 	dh_installdirs
 	cp ./src/photorec ./debian/recovery-tools/opt/recovery-tools/photorec
 	cp ./src/testdisk ./debian/recovery-tools/opt/recovery-tools/testdisk
-	cp -r ./debian/recovery-tools/opt/recovery-tools debian/recovery-tools/opt/recovery-tools-backup
+#	cp -r ./debian/recovery-tools/opt/recovery-tools debian/recovery-tools/opt/recovery-tools-backup
 
 # Build architecture-independent files here.
 binary-indep: build install

## recovery-tools 6.11-5-fremantle5

=== debian/changelog ===
recovery-tools (6.11-5-fremantle5) stable; urgency=low

  * Added TestDisk and PhotoRec shortcuts to the applications menu (Closes: #6.11-5-fremantle5)

 -- Luigi Cotignano <n900.altervista@gmail.com>  Thu, 28 Feb 2010 15:08:20 +0100

  * Fixed postrm script (Closes: #6.11-4-fremantle5)

 -- Luigi Cotignano <n900.altervista@gmail.com>  Thu, 26 Feb 2010 23:04:10 +0100

  * Corrected program description (Closes: #6.11-3-fremantle5)

 -- Luigi Cotignano <n900.altervista@gmail.com>  Thu, 26 Feb 2010 00:15:23 +0100

  * Fixed stop button position in PhotoRec tool, added XSBC-Bugtracker, reduced program description, fixed uninstall script (Closes: #6.11-2-fremantle5)

 -- Luigi Cotignano <n900.altervista@gmail.com>  Thu, 25 Feb 2010 19:55:38 +0100

  * Initial release (Closes: #6.11-1-fremantle5)

 -- Luigi Cotignano <n900.altervista@gmail.com>  Mon,  1 Feb 2010 23:26:38 +0100

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Luigi Cotignano <n900.altervista@gmail.com>
 Build-Depends: debhelper (>= 5)
-Standards-Version: 6.11-4
+Standards-Version: 6.11-5
 
 Package: recovery-tools
 Architecture: armel

=== debian/rules ===
--- 
+++ 
@@ -24,7 +24,6 @@
 configure-stamp:
 	dh_testdir
 	# Add here commands to configure the package.
-
 	touch configure-stamp
 
 
@@ -36,7 +35,6 @@
 	# Add here commands to compile the package.
 	$(MAKE)
 	#docbook-to-man debian/recovery-tools.sgml > recovery-tools
-
 	touch $@
 
 clean:
@@ -48,16 +46,34 @@
 	-$(MAKE) clean
 
 	dh_clean 
-	rm -rf ./debian/recovery-tools
+	rm -rf $(CURDIR)/debian/recovery-tools
 
 install: build
 	dh_testdir
 	dh_testroot
 	dh_clean -k 
 	dh_installdirs
-	cp ./src/photorec ./debian/recovery-tools/opt/recovery-tools/photorec
-	cp ./src/testdisk ./debian/recovery-tools/opt/recovery-tools/testdisk
-#	cp -r ./debian/recovery-tools/opt/recovery-tools debian/recovery-tools/opt/recovery-tools-backup
+
+	# Add here commands to install the package into debian/recovery-tools
+	#$(MAKE) DESTDIR=$(CURDIR)/debian/recovery-tools install
+
+	# Copy sudoers
+	mkdir -p $(CURDIR)/debian/recovery-tools/etc/sudoers.d
+	cp etc/sudoers.d/recovery-tools.sudoers $(CURDIR)/debian/recovery-tools/etc/sudoers.d/
+
+	# Copy executables
+	cp src/photorec $(CURDIR)/debian/recovery-tools/opt/recovery-tools/
+	cp src/testdisk $(CURDIR)/debian/recovery-tools/opt/recovery-tools/
+
+	# Copy shortcuts
+	mkdir -p $(CURDIR)/debian/recovery-tools/usr/share/applications/hildon/
+	cp shortcuts/testdisk.desktop $(CURDIR)/debian/recovery-tools/usr/share/applications/hildon/
+	cp shortcuts/photorec.desktop $(CURDIR)/debian/recovery-tools/usr/share/applications/hildon/
+
+	# Copy icons
+	mkdir -p $(CURDIR)/debian/recovery-tools/usr/share/icons/hicolor/48x48/hildon/
+	cp icons/testdisk.png $(CURDIR)/debian/recovery-tools/usr/share/icons/hicolor/48x48/hildon/
+	cp icons/photorec.png $(CURDIR)/debian/recovery-tools/usr/share/icons/hicolor/48x48/hildon/		
 
 # Build architecture-independent files here.
 binary-indep: build install
@@ -67,7 +83,7 @@
 binary-arch: build install
 	dh_testdir
 	dh_testroot
-#	dh_installchangelogs 
+#	dh_installchangelogs $(CURDIR)/debian/changelog
 #	dh_installdocs
 #	dh_installexamples
 #	dh_install

## recovery-tools 6.11-6-fremantle5

=== debian/changelog ===
recovery-tools (6.11-6-fremantle5) stable; urgency=low

  * Fixed dependancies in debian package

 -- Luigi Cotignano <n900.altervista@gmail.com>  Thu, 10 Apr 2010 15:20:12 +0100

  * Added TestDisk and PhotoRec shortcuts to the applications menu

 -- Luigi Cotignano <n900.altervista@gmail.com>  Thu, 28 Feb 2010 15:08:20 +0100

  * Fixed postrm script (Closes: #6.11-4-fremantle5)

 -- Luigi Cotignano <n900.altervista@gmail.com>  Thu, 26 Feb 2010 23:04:10 +0100

  * Corrected program description (Closes: #6.11-3-fremantle5)

 -- Luigi Cotignano <n900.altervista@gmail.com>  Thu, 26 Feb 2010 00:15:23 +0100

  * Fixed stop button position in PhotoRec tool, added XSBC-Bugtracker, reduced program description, fixed uninstall script (Closes: #6.11-2-fremantle5)

 -- Luigi Cotignano <n900.altervista@gmail.com>  Thu, 25 Feb 2010 19:55:38 +0100

  * Initial release (Closes: #6.11-1-fremantle5)

 -- Luigi Cotignano <n900.altervista@gmail.com>  Mon,  1 Feb 2010 23:26:38 +0100

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Luigi Cotignano <n900.altervista@gmail.com>
 Build-Depends: debhelper (>= 5)
-Standards-Version: 6.11-5
+Standards-Version: 6.11-6
 
 Package: recovery-tools
 Architecture: armel

## recovery-tools 6.11-7-fremantle5

=== debian/changelog ===
recovery-tools (6.11-7-fremantle5) stable; urgency=low

  * Fixed dependancies in debian package

 -- Luigi Cotignano <n900.altervista@gmail.com>  Thu, 12 Apr 2010 20:17:02 +0100

  * Fixed dependancies in debian package

 -- Luigi Cotignano <n900.altervista@gmail.com>  Thu, 10 Apr 2010 15:20:12 +0100

  * Added TestDisk and PhotoRec shortcuts to the applications menu

 -- Luigi Cotignano <n900.altervista@gmail.com>  Thu, 28 Feb 2010 15:08:20 +0100

  * Fixed postrm script (Closes: #6.11-4-fremantle5)

 -- Luigi Cotignano <n900.altervista@gmail.com>  Thu, 26 Feb 2010 23:04:10 +0100

  * Corrected program description (Closes: #6.11-3-fremantle5)

 -- Luigi Cotignano <n900.altervista@gmail.com>  Thu, 26 Feb 2010 00:15:23 +0100

  * Fixed stop button position in PhotoRec tool, added XSBC-Bugtracker, reduced program description, fixed uninstall script (Closes: #6.11-2-fremantle5)

 -- Luigi Cotignano <n900.altervista@gmail.com>  Thu, 25 Feb 2010 19:55:38 +0100

  * Initial release (Closes: #6.11-1-fremantle5)

 -- Luigi Cotignano <n900.altervista@gmail.com>  Mon,  1 Feb 2010 23:26:38 +0100

=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: user/utilities
 Priority: extra
 Maintainer: Luigi Cotignano <n900.altervista@gmail.com>
-Build-Depends: debhelper (>= 5)
-Standards-Version: 6.11-6
+Build-Depends: debhelper (>= 5), libc6 (>= 2.5.0-1), uuid-dev, libncursesw5-dev, libjpeg62-dev, comerr-dev, zlib1g-dev, libcomerr2 (>= 1.33-3), libgcc1 (>= 1:4.2.1), libjpeg62, libncursesw5 (>= 5.7-1), libssl0.9.8 (>= 0.9.8f-5), libuuid1, zlib1g (>= 1:1.2.1)
+Standards-Version: 6.11-7
 
 Package: recovery-tools
 Architecture: armel
 Provides: recovery-tools
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, uuid-dev, libncursesw5-dev, libjpeg62-dev, comerr-dev, zlib1g-dev, libcomerr2 (>= 1.33-3), libgcc1 (>= 1:4.2.1), libjpeg62, libncursesw5 (>= 5.7-1), libssl0.9.8 (>= 0.9.8f-5), libuuid1, zlib1g (>= 1:1.2.1)
 Description: TestDisk & PhotoRec recovery tools
  "TestDisk" is a powerful data recovery tool that helps to recover lost partitions and/or
  make non-booting disks bootable again.
